/* CSS Document */
/* Created by VillageWorks Communications, Inc.  */

/* COLORS USED IN THE SITE 
	Dark Gray - #3F3F3F
	Light Gray - #E6E6E6 (site background)
	Dark Blue - #275789
	Med Blue - #0074B8
	Light Blue - #0ABFE2
	Red - #B42025
	Orange - #EEB211
	Yellow - #FFE512	
*/

/* ======================================================================= */
/* =========================================================== HTML STYLES */
/* ======================================================================= */

@font-face{
font-family:'TitilliumText22LThThin';
src:url('fonts/titilliumtext22l001-webfont.eot');
src:url('fonts/titilliumtext22l001-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l001-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l001-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l001-webfont.svg#TitilliumText22LThThin') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'TitilliumText22LLtThin';
src:url('fonts/titilliumtext22l002-webfont.eot');
src:url('fonts/titilliumtext22l002-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l002-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l002-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l002-webfont.svg#TitilliumText22LLtThin') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'TitilliumText22LRgRegular';
src:url('fonts/titilliumtext22l003-webfont.eot');
src:url('fonts/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l003-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l003-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l003-webfont.svg#TitilliumText22LRgRegular') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'TitilliumText22LLtMedium';
src:url('fonts/titilliumtext22l004-webfont.eot');
src:url('fonts/titilliumtext22l004-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l004-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l004-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l004-webfont.svg#TitilliumText22LLtMedium') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'TitilliumText22LRgBold';
src:url('fonts/titilliumtext22l005-webfont.eot');
src:url('fonts/titilliumtext22l005-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l005-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l005-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l005-webfont.svg#TitilliumText22LRgBold') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'TitilliumText22LXbBold';
src:url('fonts/titilliumtext22l006-webfont.eot');
src:url('fonts/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/titilliumtext22l006-webfont.woff') format('woff'),
    url('fonts/titilliumtext22l006-webfont.ttf') format('truetype'),
    url('fonts/titilliumtext22l006-webfont.svg#TitilliumText22LXbBold') format('svg');
font-weight:normal;
font-style:normal;
}

body
{
	margin: 0px;
}

h2
{
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin: 0px;
}

.logo{
	float:left;
	margin-left: 15px;
}
.logo a{
	width:238px;
	height:81px;
	display:block;
	background:url(../images/logo.jpg) no-repeat;
}
.logo span{
	display:none;
}
ul li{
	list-style:none;
}

#nav{
	float: right;
    /*padding: 0 150px 0 0;*/
    position: relative;
    top: 20px;
    width: 520px;
    margin:0px 150px 0 0;
    *margin-top:20px; /* for IE7 */
    _margin-top:20px; /* for I8 and more */
}

#nav .menu{
	display:block;
	list-style:none;
}
#nav .menu li {
	display:inline;
}
.wrap{
margin:auto;
width:960px;
}
.seperator{
	background:center top no-repeat #000000;
	margin:0px 0px 25px 0px;
	height:10px;
	overflow:hidden;
}
#footer{
	background-color:#E1E1E1;
	/*
	height:45px;*/
	text-align:center;
}
#content{
margin:0px 0px 30px 0px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
line-height:22px;
color:#000000;
float: left;
}

#content h1{
font-family:'TitilliumText22LLtThin', Arial, Helvetica, sans-serif;
font-size:36px;
line-height:36px;
color:#323232;
font-weight:normal;
margin-top:0px;
}

#content h2{
font-family:'TitilliumText22LLtMedium', Arial, Helvetica, sans-serif;
font-size:30px;
line-height:30px;
color:#323232;
font-weight:normal;
}

#content h3{
font-family:'TitilliumText22LLtMedium', Arial, Helvetica, sans-serif;
font-size:24px;
color:#323232;
font-weight:normal;
}

#content h4{
font-family:'TitilliumText22LLtMedium', Arial, Helvetica, sans-serif;
font-size:18px;
color:#323232;
font-weight:normal;
}
#content a {
    color: #C80118;
}
input#go {
    width: 4em;
}
input[type=text]#txtExpression {
	width:630px;
}
/* ======================================================================= */
/* ============================================================ DIV STYLES */
/* ======================================================================= */

/* THESE 4 DIV STYLES CREATE THE 4 ROWS OF THE INDEX PAGE */
#row1
{
	background-image: url(../images/row1_header_bg_970x82.jpg);
	background-repeat: no-repeat;
	width: 970px;
	height: 84px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-position: top left;
}
#row2
{
	background-image: url(../images/row2_flash_bg_960x325.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 970px;
	height: 280px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#row3
{
	width: 100%;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#row3_home
{
	background-image: url(../images/row3_BG_slice_y.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	width: 970px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#row4
{
	background-image: url(../images/row4_internal_bg_970x135.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 970px;
	height: 112px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#row4_home
{
	background-image: url(../images/row4_footer_bg_970x100.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 900px;
	height: 112px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
/* THIS IS THE DIV FOR THE HEADER CURVE FOR THE INTERNAL PAGES */
#row2_internal
{
	background-image: url(../images/row2_internal_bg_970x325.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 970px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
/* THIS DIV CONTAINS THE INTERNAL PAGE TITLE */
#internalHeaderContainer
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding: 75px 46px 0 260px;
	font-variant: small-caps;
}

/* THIS DIV CREATES THE CONTAINER FOR THE NAVIGATION */
#navigationContainer
{
	position: absolute;
	top: 30px;
	left: 489px;
	width: 630px;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
#navigation
{
	padding: 22px 28px 0 0;
	text-align: right;
}

/* THIS DIV CREATES THE CONTAINER FOR THE LOGIN TEXT */
#login
{
	position: absolute;
	top: -10px;
	left: 160px;
	width: 430px;
	height: 25px;
	padding: 4px 30px 0 0;
	color: #ff0000;
	font-size: 11px;
	font-weight: bold;
}

/* THIS DIV JUST CONTAINS THE LOGIN BOX  */
#loginContainer
{
	float: right;
	width: 100px;
	text-align: right;
}

/* THIS DIV IS FOR RELATED RESOURCES BOX */
#relatedResources_textSingleLine
{
	padding: 10px 0 5px 2px;
	vertical-align: top;
}

#relatedResources_textDoubleLine
{
	padding: 2px 0 5px 2px;
	vertical-align: top;
}

#relatedResources_textTripleLine
{
	padding: 2px 0 5px 2px;
	vertical-align: top;
}

#relatedResources_iconSingleLine
{
	padding: 5px 4px 10px 0;
	vertical-align: top;
}

#relatedResources_iconDoubleLine
{
	padding: 5px 4px 10px 0;
	vertical-align: top;
}

#relatedResources_iconTripleLine
{
	padding: 11px 4px 10px 0;
	vertical-align: top;
}

/* THESE DIVS CREATE THE PADDING FOR THE ROWS (BY PUTTING THE PADDING ON AN INTERNAL DIV, IT DOESN'T MESS UP THE LAYOUT OF THE INDEX PAGE) */
#row1_padding
{
	padding: 20px 30px 0 20px;
}

#row4_padding
{
	padding: 60px 20px 0 30px;
	font-size: 10px;
	color: #000000;
}

/* THESE DIV STYLES PAD IN THE THREE COLUMNS OF THE TABLE */
#col1_padding
{
	padding: 22px 12px 0 30px;
	font-size: 11px;
	color: #3F3F3F;
}
#col2_padding
{
	padding: 22px 10px 20px 10px;
}
#col3_padding
{
	padding: 22px 46px 0 20px;
}

/* DIV CONTAINS PADDING FOR SUB-NAVIGATION */
#internal_subNav_container
{
	padding: 6px 0px 10px 25px;
}

/* DIV CONTAINS PADDING FOR LOGO ON SUB_NAV */
#internal_subNav_logo_container
{
	padding: 6px 0px 10px 25px;
}

.internal_subNav_text
{
	padding: 6px 10px 10px 10px;
	font-size: 10px;
	color: #666666;
}

#internal_header
{
	padding: 6px 0 0 0;
}
#internal_content
{
	padding: 6px 0 0 20px;
	font-size: 11px;
	color: #3F3F3F;
	width: 440px;
	float: left;
}
#internal_content1
{
	padding: 1px 0 0 20px;
	font-size: 11px;
	color: #3F3F3F;
	width: 600px;
	float: left;
}

/* THIS DIV STYLE IS FOR INTERNAL SUB-SUB NAV ON THE RIGHT-SIDE */
#sub_subNav
{
	float: right;
	width: 200px;
	margin: 10px;
	padding: 10px;
}

.quickLinks
{
	padding: 0 0 5px 0;
	color: #000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
}

#quickLinks a:link
{
	color: #000000;
	text-decoration: underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
#quickLinks a:visited
{
	color: #000000;
	text-decoration: underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
#quickLinks a:hover
{
	color: #B42025;
	text-decoration: underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
#quickLinksFloat
{
	width: 198px;
	padding: 0 30px 10px 0;
	float: right;
}

#quickLinksGuts
{
	padding: 5px 10px 2px 10px;
	width: 178px;
	background-image: url(../images/quickLinks_top.jpg);
}

#quickLinksBottom
{
	height: 6px;
	width: 198px;
	background-repeat: no-repeat;
	background-image: url(../images/quickLinks_bottom.jpg);
}

/* THIS DIV FLOATS THE COPYRIGHT TO THE RIGHT OF THE FOOTER */
#copyRight
{
	float: right;
}

.button
{
	font-size: 11px;
	color: #000000;
	background-color: #FBDEA2;
	border: 1px solid #000000;
	font-weight: bold;
	width: 120px;
}

/* ======================================================================= */
/* =========================================================== SPAN STYLES */
/* ======================================================================= */
.internal_newsHeader
{
	color: #323232;
	font-family:'TitilliumText22LLtMedium', Arial, Helvetica, sans-serif;
	font-size:20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #323232;
}

/* ======================================================================= */
/* =========================================================== SPAN STYLES */
/* ======================================================================= */
.internal_subHeader
{
	color: #c81108;
}

/* ======================================================================= */
/* =========================================================== LINK STYLES */
/* ======================================================================= */
#navigation a:link
{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
#navigation a:visited
{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
#navigation a:hover
{
	color: #B42025;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
/* STYLES FOR SUB-NAV LINKS */
.subNavMenu a:link
{
	color: #275789;
	text-decoration: none;
}
.subNavMenu a:visited
{
	color: #275789;
	text-decoration: none;
}
.subNavMenu a:hover
{
	color: #B42025;
	text-decoration: underline;
}
/* STYLES FOR SUB-NAV SUB LINKS */
.subSubNavMenu a:link
{
	color: #3F3F3F;
	text-decoration: none;
}
.subSubNavMenu a:visited
{
	color: #3F3F3F;
	text-decoration: none;
}
.subSubNavMenu a:hover
{
	color: #B42025;
	text-decoration: underline;
}

#sub_subNav a:link
{
	font-weight: bold;
	color: #3F3F3F;
	text-decoration: underline;
}
#sub_subNav a:visited
{
	font-weight: bold;
	color: #3F3F3F;
	text-decoration: underline;
}
#sub_subNav a:hover
{
	font-weight: bold;
	color: #B42025;
	text-decoration: underline;
}

/* STYLES FOR FOOTER LINKS */
#copyRight a:link
{
	color: #000000;
	text-decoration: underline;
}
#copyRight a:visited
{
	color: #000000;
	text-decoration: underline;
}
#copyRight a:hover
{
	color: #B42025;
	text-decoration: underline;
}
.bodytext
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
.bodytextbld
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #275789;
	font-size: 12px;
	font-weight: bold;
	padding: 15px;
}
.insidep
{
}

/* ======================================================================= */
/* ========================================================== TABLE STYLES */
/* ======================================================================= */
#internal_table
{
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#smalltxt
{
	font-size: 9px;
}

.sub_Heading
{
	font-family: Tahoma;
	font-size: 11px;
	color: #275789;
	text-align: center;
	font-weight: bold;
}